package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.ConsultoresCcf;

import javax.ejb.Stateless;
import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;

@Stateless
public class ConsultoresCcfFacade extends AbstractFacade<ConsultoresCcf> implements ConsultoresCcfFacadeLocal {


    @PersistenceContext(unitName = "wcosmodasPersistent")
    private EntityManager em;

    @Override
    protected EntityManager getEntityManager() {
        return em;
    }

    public ConsultoresCcfFacade() {
        super(ConsultoresCcf.class);
    }


}
